body {
	background-image: url('/img/layout/sublte_background.jpg');
	background-repeat: repeat left top;
	color: #000305;
	font-size: 87.5%;
	font-family: Arial, 'Lucida Sans Unicode';
	line-height: 1.5;
	text-align: left;
}

textarea {
	height: auto;
	width: 100%;
}

a {
	text-decoration: none;
}

a:link, a:visited {
	color: #CF5C3F;
}

a:hover, a:active {
	background-color: #CF5C3F;
	color: #FFF;
}

.body {
	margin: 0 auto;
	width: 80%;
	clear: both;
}

.mainHeader img{
	width: 50%;
	height: auto;
	margin: 1% 0 1% 0;
}

.mainHeader nav {
	background-color: #666;
	height: 40px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 0 0 1% 0;
}

.mainHeader nav ul {
	list-style: none;
	margin: 0 auto;
}

.mainHeader nav form {
	float: right;
	margin: 10px;
}

.mainHeader nav form #button {
	float: right;
}

.mainHeader nav ul form #search {
	width: 170px;
	height: 18px;
	border-radius: 5px;
}

.mainHeader nav ul li {
	float: left;
	display: inline;
}

.mainHeader nav a:link, .mainHeader nav a:visited {
	color: #FFF;
	display: inline-block;
	padding: 10px 25px;
	height: 20px;
}

.mainHeader nav a:hover, .mainHeader nav a:active, 
.mainHeader nav .active a:link, .mainHeader nav .active a:visited {
	background-color: #CF5C3F;
	text-shadow: none;
}

.mainHeader nav ul li  a{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.pagination {
	background-color: #FFF;
	width: 70%;
	text-align: center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
}

.mainContent {
	line-height: 25px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.content {
	width: 70%;
	float: left;
}

.contentFooter {
	height: 40px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.contentFooter a:hover, .contentFooter a:active,
.contentFooter a:visited {
	color: #CF5C3F;
}

.contentFooter a p {
	margin: 8px 0 0 0;
}

.topContent {
	background-color: #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 3% 5%;
	margin-top: 10px;
}

#print_icon {
	float: right;
}

#loginForm .login_input {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.post-info {
	font-style: italic;
	color: #999;
	font-size: 90%;
}

.sidebarOne {
	width: 21%;
	float: left;
	background-color: #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 10px 0% 2% 3%;
	padding: 2% 3%;
}

.sidebarOne nav ul li{
	list-style: none;
}

.sidebarTwo {
	color: #999;
	width: 21%;
	float: right;
	background-color: #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 10px 0% 2% 3%;
	padding: 2% 3%;
}

.sidebarTwo span {
	color: black;
}



.mainFooter {
	width: 100%;
	height: 40px;
	float: left;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #666;
	margin: 2% 0;
}

.mainFooter p {
	width: 92%;
	margin: 10px auto;
	color: #FFF;
}

.mainFooter p .admin {
	float: right;
}

@media only screen and (min-width: 158px) and (max-width: 900px)
{

	.body {
		width: 95%;
		font-size: 95%;
	}

	.mainHeader img{
		width: 95%;
		}
		
	.mainHeader nav {
		height: 160px;
	}

	.mainHeader nav ul {
		padding-left: 0;
		text-align: center;
	}

	.mainHeader nav ul li {
		width: 100%;
		text-align: center;
	}

	.mainHeader nav form {
		text-align: center;
		margin: 0 auto;
	}

	.mainHeader nav a:link, .mainHeader nav a:visited {
		padding: 10px 25px;
		height: 20px;
		display: block;
	}

	.pagination {
		width: 100%;
	}


	.content {
		width: 100%;
		float: left;
		margin-top: 5px;
	}

	.post-info {
		display: none;
	}

	.topContent {
		margin-top: 2px;
		margin-bottom: 1%;
	}

	.sidebarOne {
		width: 94%;
		margin: 1% 0 1% 0%;
		padding: 2% 3%;
	}

	.sidebarTwo {
		width: 94%;
		margin: 1% 0 1% 0%;
		padding: 2% 3%;
	}

	.mainFooter {
		margin: 1% 0;
}
}
